Subject: [PATCH] irqchip/gicv3-its: Enable cacheable attribute Read-allocate hints

From: [email-masked] (Marc Zyngier)
Date: Tue, 30 Aug 2016 09:42:45 +0100

On 29/08/16 16:35, Shanker Donthineni wrote:
> Marc,
> 
> Are you planning to push this change? I talked to Qualcomm ITS hw team 
> and they told me nice to have this change even though we see a small gain.

Hi Shanker,

As I asked before, I'd like to know what is the actual gain on real HW,
and how you measured it, so that I can try and make sure this doesn't
introduce regressions on other implementations. If it does, then we'll
probably have to quirk it.

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...